/*
 
 #page {
	background-color: #fff !important;
	background-image: url(/-/media/Images/thingstodo/Hilliers/hilliers-fern-tl.png);
	background-repeat: no-repeat;
	background-position: -15em -1em;
}

@media only screen and (min-width: 37.5em) {
	#page {
		background-position: calc(50% - 18.75em) -1em, calc(50% + 18.75em) calc(100% - 9em);}
}


@media only screen and (min-width: 60em) {
	#page {
		background-position: calc(50% - 30em) -1em, calc(50% + 30em) calc(100% - 9em);
	}
}
*/

#page {
	background-color: #fff !important;}


@media only screen and (min-width: 48em) {
	#page .navbar li a:hover {
	border-bottom: solid #d22777;
	padding-bottom: 0;
	}
}

.banner-area .row{
 z-index:1 !important;
}

/* background image for text block inside homepage hero image */
/*div.banner-area.breakout-area div.columns.twelve.center { /*
/*    background-image: url(/-/media/Files/CSS/microsites/hilliers2020/Images/hg-pumpkins-90x90.png);/*
/*  background-repeat: no-repeat; /*
/*  background-position: bottom right; /*
/*}*/


h1,
h3,
h4 {
	color: #52811D;
}

h2 {
	color: #646464;
	border-bottom: 0.25rem solid #669E24;
}
a:visited h2.card-heading {
	border-bottom: 1px solid #669E24;	
}

.well h2 {
	border-bottom: 0
}
.well h2, .well h3, .well h4 {
    color: #000;
}
.brick h2 {
	margin-top: 2rem !important;
	width: 100%;
}
.breakout-bg.alternate-two{
	background-image: url("/-/media/Images/thingstodo/Hilliers/hilliers-recruitment/dragonfly.png"), url("/-/media/Images/thingstodo/Hilliers/hilliers-recruitment/hr-pinktree.png");
	background-repeat: no-repeat, no-repeat;
	background-position-x:-15%, 110%;
background-position-y:50%, 100%;
background-size:10%;
}

#search-promo-hero.well{
	border-radius:1.5em;
	box-shadow: 0 0 0 0.5em rgba(6, 41, 38, 0.5), inset 0 2px 0 0 rgba(255, 255, 255, 1.0);
	background-color: rgba(239,230,237,1);
	} 

@media only screen and (min-width: 37.5em) {
	h2 {
		width: 75%;
	}
	.well h2 {
		width: 100%;
	}
	.breakout-bg h2 {
		width: 50%;
	}
	
	.breakout-bg.alternate h2 {
		width: 100% !important;
	}
}

.keyfigure,
.well,
.footer {
	background-color: #E0EBD6;
}

.well.alternate,
.active-opening-hours {
	background-color: #4D791B;
	color: #fff;
	text-shadow: none !important;
}

.well.alternate h2,
.well.alternate h3,
.well.alternate h4 {
	color: #fff;
}


.autumn-one, .autumn-two, .autumn-three, .autumn-four, .spring-one, .spring-two, .spring-three, .spring-four, .summer-one, .summer-two, .summer-three, .summer-four, .winter-one, .winter-two, .winter-three, .winter-four{
	text-shadow:none;
}

.well.autumn-one{
	background-color: #E84A37;
}
.well.autumn-two{
	background-color: #CE5749;
}
.well.autumn-three{
	background-color: #9A726D;
}
.well.autumn-four{
	background-color: #F18E82;
}
.well.spring-one{
	background-color: #5CA038;
}
.well.spring-two{
	background-color: #85B86A;
}
.well.spring-three{
	background-color: #99C483;
}
.well.spring-four{
	background-color: #C2DBB4;
}
.well.summer-one{
	background-color: #EA1C75;
}
.well.summer-two{
	background-color: #EF5598;
}
.well.summer-three{
	background-color: #F48EBA;
}
.well.summer-four{
	background-color: #F7AACB;
}
.well.winter-one{
	background-color: #7BA3DC;
}
.well.winter-two{
	background-color: #7c9fd0;
}
.well.winter-three{
	background-color: #9CBAE5;
}
.well.winter-four{
	background-color: #BDD1ED;
}

.negativemgtop{
margin:-1.5em 0 0 0 !important;
} 


#page .navbar .nav {
	list-style: none outside none;
	margin: 0;
	padding: 0;
	text-align: center;
}

#page .navbar .nav>li {
	border: none;
	float: none;
	display: inline;
	margin: 0 0.25em;
}

#page .navbar .nav>li:not(:last-child):after {
	content: '';
	display: inline-block;
	width: 0.375rem;
	height: 0.375rem;
	border-radius: 1rem;
	background-color: #646464;
	position: relative;
	top: -0.125rem;
}

#page .navbar .nav>li>a {
	display: inline-block;
}

#page .navbar .navbar-inner {
	background-color: transparent !important;
	border-color: transparent !important;
}

#page .navbar-inner {
	background-color: transparent;
	border: none;
	border-bottom: 0.5rem solid #669E24;
	box-shadow: none !important;
}

#page .navbar .nav>li>a.active-menu {
	border-bottom: 0.25rem solid #d22777 !important;
}

#page a[role="button"] {
    background-color: #d22777;
    color: #fff;
    border-radius: 0;
    border: none;
    min-height: auto;
    line-height: 1.5em;
text-shadow:none
}

#page input,
#page select {
	border-radius: 0 !important;
}

#page a[role="button"].green.primary,
#page button.green.primary {
	background-color: #d22777;
	color: #fff;
	text-shadow: none !important;
	border-radius: 0 !important;
	border: none;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5) !important;
}

#page a[role="button"].secondary {
	background-color: #d22777;
	text-shadow: none !important;
	border-radius: 0 !important;
	border: none;
}

.breakout-area #slideshow .navprev {
	left: 0.5rem;
}

.breakout-area #slideshow .navnext {
	right: 0.5rem;
}

@media only screen and (min-width: 37.5em) {
	#slideshow ul.on li div.caption {
		padding: 0.5em 0.5em 0.5em calc(50% - 22rem);
	}
	.color-promo{
		min-height: 13em;
	}
}
.linktext-removed:link, .linktext-removed:hover, .linktext-removed:visited {
		color: #000 !important;
		text-decoration: none;
		border-bottom: none !important;
	}
.linktext-removed:link h2, .linktext-removed:hover h2, .linktext-removed:visited h2 {
		color: #000 !important;
		text-decoration: none;
		border-bottom: none !important;
	}
@media only screen and (min-width: 60em) {
	.breakout-area #slideshow .navprev {
		left: calc(50% - 28.5rem);
	}
	.breakout-area #slideshow .navnext {
		right: calc(50% - 28.5rem)
	}
	#slideshow ul.on li div.caption {
		padding: 0.5em 0.5em 0.5em calc(50% - 30rem);
	}

}

}
.input-append li:first-child input,
.input-append li:last-child button {
	border-radius: 0!important;
}

#page input[type="text"] {
	border: 1px solid #669E24;
	border-radius: 0;
}

#page button.green {
	background-color: #d22777;
	color: #fff;
	border-radius: 0;
	min-height: auto;
	line-height: 1.5em;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5) !important;
}

.active-opening-hours {
	background: #52811D;
	color: #fff;
}

#member-cta-well {
	background-image: url("/-/media/Images/thingstodo/Hilliers/hillerctabirds.png");
	background-repeat: no-repeat;
	background-position: right bottom;
}

.well.alternate {
	padding-bottom: 2.5em;
	border-bottom: 1.5em solid #646464;
	margin-bottom: 1em;
	position: relative
}

.well.alternate:after {
	content: '';
	background: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 0.75em;
	border-bottom: 1em solid #d22777;
	box-shadow: 0px 0.5em 0 #fff;
}
.well.alternate a:link,
.well.alternate a:visited,
.well.alternate a:focus {
	color: #fff;
	border-bottom: 1px solid #fff;
	transition: all .5s ease;
}

#page label>input.directions-radio {
	display: none;
}

#page label>input.directions-radio+img {
	cursor: pointer;
	border: 0.25em solid transparent;
	padding: 0.5em;
}

#page label>input.directions-radio:checked+img {
	border: 0.25em solid #669E24;
	padding: 0.5em;
}

#page .number-blocks {
	display: inline-block;
	height: 1.875em;
	width: 1.875em;
	line-height: 1.875em;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: #52811D;
	color: #fff;
	text-align: center;
	margin-right: 0.313em;
}

.transport-method {
	margin-right: 1.25em;
}

.membership-benefits-block {
	height: 11em;
}

#membership-benefit-one {
	background-image: url("/-/media/Images/thingstodo/Hilliers/mbenefit-one.png");
}

#membership-benefit-two {
	background-image: url("/-/media/Images/thingstodo/Hilliers/mbenefit-two.png");
}

#membership-benefit-three {
	background-image: url("/-/media/Images/thingstodo/Hilliers/mbenefit-three.png");
}
.input-append li:first-child input,
.input-append li:last-child button {
	border-radius: 0!important;
}
.overlay-image{
	position: relative;
	overflow: hidden;
}
.overlay-image img{
	max-width: 100%;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.overlay-image:hover img, .overlay-image:focus img {
	-moz-transform: scale(1.25);
	-webkit-transform: scale(1.25);
	transform: scale(1.25);
}
.overlay-image .caption{
	position:absolute !important;
	bottom: calc(-1em + 50%) !important;
	left:	50% !important;
	width: 50% !important;
	padding: 0.25em !important;
	text-align: right;
	font-size: 1.5em;
}
#page button.green {
	background-color: #d22777;
	color: #fff;
	border-radius: 0;
	min-height: auto;
	line-height: 1.5em;
}

.membership-benefit {
	background-repeat: no-repeat;
	background-position: right bottom;
}

.footer .well,
#rating_placeholder {
	visibility: hidden;
}

a.well, a.well h3, a.thumbnail .dateblock{
	color:#000 !important;
}
#page .event-search-breakout{
	background: none;
	padding: 0 !important;
}

.nb-things-to-do .newsletter-img {
    background: #e6efde !important;
}

label[for="newsletter-email"] {
	color: #000 !important;
}
#page .event-card-description {color: #000;}
#page .event-card-occurrence {color: #000;}
#page .event-card .dateblock {color: #000; text-shadow: none}
#page .event-cards li:nth-of-type(1n+0) .event-card-media {background:#E0EBD6;}
#page .event-cards li:nth-of-type(1n+0) .event-card.blocklink {background:#fff;}
#page .event-cards li:nth-of-type(2n+0) .event-card-media {background:#E0EBD6;}
#page .event-cards li:nth-of-type(2n+0) .event-card.blocklink {background:#fff;}

.banner-area h2.pad-top {
	color: #000000;
	width: 100%;
border-bottom: none
}

.banner-area div.columns.twelve.center {
	background-color: #fff;
	color: #000;
}
/* For tablets */
@media only screen and (min-width: 48em) {
	.banner-area div.columns.twelve.center {
		width: 26.5em;
        padding: 1.2em;
        margin-left:1.5em;
	}
	.banner-area h2.pad-top {
        padding: 0;
	}
	.banner-area div.columns.twelve.center p {
       margin: 1em;
        }
}
/* For PCs etc */
@media only screen and (min-width: 64em) {
	.banner-area div.columns.twelve.center {
		width: 26em;
		margin-left:7em;
	}
}
/* For larger PCs etc */
@media only screen and (min-width: 90em) {
	.banner-area div.columns.twelve.center {
		margin-left: calc(50vw - 26em)
	}
}

<link href="https://fonts.googleapis.com/css?family=Open+Sans:400,300italic,400italic,600italic,700italic,300,600,700,800" rel="stylesheet" />

<link href="/sitecore/shell/themes/standard/default/Default.css" rel="stylesheet" />

<link href="/sitecore/shell/controls/Lib/Flexie/flex.css" rel="stylesheet" />

